:root, [data-bs-theme=light] {
  --bs-primary: #D4AF37;
  --bs-primary-rgb: 212,175,55;
  --bs-primary-text-emphasis: #554616;
  --bs-primary-bg-subtle: #F6EFD7;
  --bs-primary-border-subtle: #EEDFAF;
  --bs-secondary: #0D2A52;
  --bs-secondary-rgb: 13,42,82;
  --bs-secondary-text-emphasis: #051121;
  --bs-secondary-bg-subtle: #CFD4DC;
  --bs-secondary-border-subtle: #9EAABA;
  --bs-body-bg: #001128;
  --bs-body-bg-rgb: 0,17,40;
  --bs-secondary-bg: #F8F3EE;
  --bs-secondary-bg-rgb: 248,243,238;
  --bs-body-font-family: 'Source Sans Pro', sans-serif;
  --bs-body-font-size: 20px;
  --bs-border-color: #273041;
}

.btn-primary {
  --bs-btn-color: #000000;
  --bs-btn-bg: #D4AF37;
  --bs-btn-border-color: #D4AF37;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #DABB55;
  --bs-btn-hover-border-color: #D8B74B;
  --bs-btn-focus-shadow-rgb: 32,26,8;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #DDBF5F;
  --bs-btn-active-border-color: #D8B74B;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: #D4AF37;
  --bs-btn-disabled-border-color: #D4AF37;
}

.btn-outline-primary {
  --bs-btn-color: #D4AF37;
  --bs-btn-border-color: #D4AF37;
  --bs-btn-focus-shadow-rgb: 212,175,55;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #D4AF37;
  --bs-btn-hover-border-color: #D4AF37;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #D4AF37;
  --bs-btn-active-border-color: #D4AF37;
  --bs-btn-disabled-color: #D4AF37;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #D4AF37;
}

.btn-secondary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #0D2A52;
  --bs-btn-border-color: #0D2A52;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #0B2446;
  --bs-btn-hover-border-color: #0A2242;
  --bs-btn-focus-shadow-rgb: 219,223,229;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #0A2242;
  --bs-btn-active-border-color: #0A203E;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #0D2A52;
  --bs-btn-disabled-border-color: #0D2A52;
}

.btn-outline-secondary {
  --bs-btn-color: #0D2A52;
  --bs-btn-border-color: #0D2A52;
  --bs-btn-focus-shadow-rgb: 13,42,82;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #0D2A52;
  --bs-btn-hover-border-color: #0D2A52;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #0D2A52;
  --bs-btn-active-border-color: #0D2A52;
  --bs-btn-disabled-color: #0D2A52;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #0D2A52;
}

